የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Esd 9:9

Chuj San Sebastian Bible

CSS

Wach'xam mosoal caji, palta ma'on̈ actjcan on̈. Ach qui Diosal on̈, 'ix a ch'ox a chamc'ojlal 'a q'uib'n̈ 'a sat eb' sreyl Persia. 'Ix 'ac' qui tzatzl on̈ yic tzqui b'on pax sjel atut 'aj pojnc 'ejmi, ach on̈ a tan̈wj 'a Judá yet' 'a Jerusalén tic on̈.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Esd 9:15

Chuj San Sebastian Bible

CSS

Mamin Jehová, qui Diosal ach an̈ israel on̈ tic on̈, caw wach' a nab'en 'ayn̈ on̈. 'Ix 'el 'a a c'ojol, to pitzn on̈ jaywn̈ xo on̈ colchj can 'el tic. Yuj cha, tzcaln q'uet qui mul 'a ojltac on̈, caw wal man̈ smojc tzon̈ 'och 'a ojltac yuj jun tic, xchi Esdras 'a slesal.

አወዳድር

{{ጥቅስ}} ያስሱ

ከ Esd 9ጋር የተዛመዱ ነፃ የንባብ እቅዶች እና ምንባቦች

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት